## r-cran-amore 0.2-12

=== debian/changelog ===
r-cran-amore (0.2-12-3) unstable; urgency=low

  * debian/source/format: 3.0 (quilt)
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - Deleted DM-Upload-Allowed
     - Better wording of long description
  * Debhelper 9 (control+compat)
  * Renamed README.Debian to README.test
  * debian/rules: Drop unneeded code to detect R:Depends
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Thu, 16 May 2013 17:13:31 +0200

r-cran-amore (0.2-12-2) unstable; urgency=low

  * debian/rules: Make sure whitespace is really a tab to get
    R:Depends substvar working

 -- Andreas Tille <tille@debian.org>  Mon, 31 May 2010 10:22:02 +0200

r-cran-amore (0.2-12-1) unstable; urgency=low

  * New upstream version
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * Standards-Version: 3.8.4 (no changes needed)
  * debian/README.Debian: explain how to test this package

 -- Andreas Tille <tille@debian.org>  Thu, 20 May 2010 14:49:30 +0200

r-cran-amore (0.2-11-1) unstable; urgency=low

  * Initial release (closes: #557123).

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 15:38:39 +0100
