=== debian/control ===
Source: r-cran-amore
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-amore/trunk/
Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-amore/trunk/
Homepage: http://cran.r-project.org/web/packages/AMORE/

Package: r-cran-amore
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends}
Description: GNU R: A MORE flexible neural network package
 This package was born to release the TAO robust neural network
 algorithm to the R users. It has grown and can be of interest for
 the users wanting to implement their own training algorithms as well
 as for those others whose needs lye only in the "user space".
