=== debian/control ===
Source: r-cran-amore
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amore
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amore.git
Homepage: https://cran.r-project.org/package=AMORE

Package: r-cran-amore
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R: A MORE flexible neural network package
 This package was born to release the TAO robust neural network
 algorithm to the R users. It has grown and can be of interest for
 the users wanting to implement their own training algorithms as well
 as for those others whose needs lye only in the "user space".
