=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/AMORE_([-\d.]+)\.tar\.gz
