## r-cran-amore 0.2-16

=== debian/changelog ===
r-cran-amore (0.2-16-2) unstable; urgency=medium

  * Package was archived - adjust watch file
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 29 Jan 2022 20:53:40 +0100

r-cran-amore (0.2-16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in copyright format (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 17 Feb 2020 20:36:03 +0100
