=== debian/watch ===
version=4

https://cran.r-project.org/src/contrib/Archive/AMORE/AMORE_([-\d.]+)\.tar\.gz
#https://cran.r-project.org/src/contrib/AMORE_([-\d.]+)\.tar\.gz
